
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Egret笔记之网络请求与数据处理 / 憋错料</title>

    <meta name="description" content="Egret笔记之网络请求与数据处理 内容参考Egret官方文档: http://docs.egret-labs.org/post/manual/net/createconnect.html 但是有些地方官方并没有写的很清楚,在此记录,供大家参考学习: 1-GET请求,解析返回的数据: 代码里面提供了两种把数据解析成Json格式的方法.(注意URLLoaderDataFormat为TEXT) private getDataFromServer(){     var url:string =&quot;http://httpbin.o ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">Egret笔记之网络请求与数据处理</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p>内容参考Egret官方文档：</p>
<p><a href="http://docs.egret-labs.org/post/manual/net/createconnect.html" rel="external nofollow noreferrer">http://docs.egret-labs.org/post/manual/net/createconnect.html</a></p>
<p>但是有些地方官方并没有写的很清楚，在此记录，供大家参考学习：</p>
<p><strong>1-GET请求，解析返回的数据：</strong></p>
<p>代码里面提供了两种把数据解析成Json格式的方法。（注意URLLoaderDataFormat为TEXT)</p>
<pre>private&nbsp;getDataFromServer(){
&nbsp;&nbsp;&nbsp;&nbsp;var&nbsp;url:string&nbsp;="http://httpbin.org/get";
&nbsp;&nbsp;&nbsp;&nbsp;var&nbsp;loader:egret.URLLoader&nbsp;=&nbsp;new&nbsp;egret.URLLoader();
&nbsp;&nbsp;&nbsp;&nbsp;//&nbsp;设置返回数据格式
&nbsp;&nbsp;&nbsp;&nbsp;loader.dataFormat&nbsp;=&nbsp;egret.URLLoaderDataFormat.TEXT;
&nbsp;&nbsp;&nbsp;&nbsp;loader.addEventListener(egret.Event.COMPLETE,this.onGetComplete,this);

&nbsp;&nbsp;&nbsp;&nbsp;var&nbsp;request:egret.URLRequest&nbsp;=&nbsp;new&nbsp;egret.URLRequest(url);
&nbsp;&nbsp;&nbsp;&nbsp;request.method&nbsp;=&nbsp;egret.URLRequestMethod.GET;
&nbsp;&nbsp;&nbsp;&nbsp;loader.load(request);
}

private&nbsp;onGetComplete(event:egret.Event):void&nbsp;{
&nbsp;&nbsp;&nbsp;&nbsp;var&nbsp;loader:egret.URLLoader&nbsp;=&nbsp;&lt;egret.URLLoader&gt;&nbsp;event.target;
&nbsp;&nbsp;&nbsp;&nbsp;var&nbsp;data:egret.URLVariables&nbsp;=&nbsp;loader.data;
&nbsp;&nbsp;&nbsp;&nbsp;//&nbsp;1.采用js的解析方法
&nbsp;&nbsp;&nbsp;&nbsp;var&nbsp;js&nbsp;=&nbsp;eval("("+data.toString()+")");
&nbsp;&nbsp;&nbsp;&nbsp;console.log("origin:"+js.origin);
&nbsp;&nbsp;&nbsp;&nbsp;//&nbsp;2.采用json解析器方法
&nbsp;&nbsp;&nbsp;&nbsp;var&nbsp;txt&nbsp;=&nbsp;data.toString();
&nbsp;&nbsp;&nbsp;&nbsp;var&nbsp;obj&nbsp;=&nbsp;JSON.parse(txt);
&nbsp;&nbsp;&nbsp;&nbsp;console.log("origin:"+obj.origin);
}</pre>
<p><strong>2-POST请求，携带数据给服务器：</strong></p>
<p><strong>&nbsp; 注：这里面param1，param2均是向服务器发送的参数名称，后面为其值。多个参数之间用&amp;隔开。</strong></p>
<pre>request.data&nbsp;=&nbsp;new&nbsp;egret.URLVariables("test=ok&amp;oo=1");</pre>
<pre>private&nbsp;postDataToServer()&nbsp;{
&nbsp;&nbsp;&nbsp;&nbsp;var&nbsp;url:string&nbsp;=&nbsp;"http://httpbin.org/post";
&nbsp;&nbsp;&nbsp;&nbsp;var&nbsp;loader:egret.URLLoader&nbsp;=&nbsp;new&nbsp;egret.URLLoader();
&nbsp;&nbsp;&nbsp;&nbsp;loader.dataFormat&nbsp;=&nbsp;egret.URLLoaderDataFormat.TEXT;
&nbsp;&nbsp;&nbsp;&nbsp;loader.addEventListener(egret.Event.COMPLETE,&nbsp;this.onPostComplete,&nbsp;this);

&nbsp;&nbsp;&nbsp;&nbsp;var&nbsp;request:egret.URLRequest&nbsp;=&nbsp;new&nbsp;egret.URLRequest(url);
&nbsp;&nbsp;&nbsp;&nbsp;request.method&nbsp;=&nbsp;egret.URLRequestMethod.POST;
&nbsp;&nbsp;&nbsp;&nbsp;//发送数据格式："a=1&amp;b=2&amp;c=3"
&nbsp;&nbsp;&nbsp;&nbsp;request.data&nbsp;=&nbsp;new&nbsp;egret.URLVariables("param1=ok&amp;param2=1");
&nbsp;&nbsp;&nbsp;&nbsp;loader.load(request);
}

private&nbsp;onPostComplete(event:egret.Event):void&nbsp;{
&nbsp;&nbsp;&nbsp;&nbsp;var&nbsp;loader:egret.URLLoader&nbsp;=&nbsp;&lt;egret.URLLoader&gt;&nbsp;event.target;
&nbsp;&nbsp;&nbsp;&nbsp;var&nbsp;data:egret.URLVariables&nbsp;=&nbsp;loader.data;
&nbsp;&nbsp;&nbsp;&nbsp;console.log(data.toString());
&nbsp;&nbsp;&nbsp;&nbsp;//&nbsp;具体解析参考上面的代码
}</pre>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-13 18:41:41 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>Egret笔记之网络请求与数据处理的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MyYnrpM.html" rel="bookmark">《android开发进阶从小工到专家》读书笔记--HTTP网络请求</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				No1: 客户端与服务器的交互流程: 1)客户端执行网络请求,从URL中解析出服务器的主机名 2)将服务器的主机名转换成服务器的IP地址 3)将端口号从URL中解析出来 4)建立一条从客户端与Web服务器的TCP连接 5)客户端通过输出流向服务器发送一条HTTP请求 6)服务器向客户端回送一条HTTP响应报文 7)客户端从输入流获取报文 8)客户端解析报文,关闭连接 9)客户端将结果显示在UI上 No2: HTTP请求方式: 1)GET 获取服务器中某个资源,www.devtf.cn/artic			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/357xJnM.html" rel="bookmark">python学习笔记-day8-3-【python 网络请求及requests模块】</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				python的网络请求,主要是进行Http协议类接口调用,进行接口测试等. 一.urllib库,python内嵌的库,不太好用. from urllib import request,parse import json # url = 'http://baidu.com' # req = request.urlopen(url) #打开一个url # content = req.read().decode() # fw = open('nnzhp.html', 'w', encoding='ut			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0axPJEM.html" rel="bookmark">Android 网络请求及数据处理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Android 网络请求: 1.Volley   http://blog.csdn.net/t12x3456/article/details/9221611 2.Android-Async-Http   http://www.cnblogs.com/angeldevil/p/3729808.html Android Json 处理: 1.Gson 2.fast-json			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MBggVK0.html" rel="bookmark">C&num;网络请求与JSON解析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				最新学校的海康摄像头集控平台(网页端)不能在win10里登录,我寻思着拿海康的c# demo直接改. 首先得解决权限问题,每个教师任教不同年级,只能看到自己所在年级的设备,涉及到登录,在此记录一下C#中网络请求和数据处理的一些内容.大致流程为: 客户端发起登录请求: 服务端验证账号密码 返回json字符串,包含用户信息.平台配置等信息 客户端解析并初始化 一.发起GET请求 private string HttpGet(string api) { string serviceAddress =			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0k96gP4.html" rel="bookmark">关于 Unity3D 网络请求的笔记</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Unity 脚本 关于网络请求的方法有如下: public WWW (string url, byte[] postData, Dictionary&lt;string, string&gt; headers) public WWW (string url, byte[] postData, Hashtable headers)  -----&gt;  deprecated public WWW (string url, byte[] postData) public WWW (string url, W			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0xxkRQ0.html" rel="bookmark">Egret网络请求之超时或异常的处理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 /**          * 发送网络请求          * @param reqUrl http://www.aaa.com          * @param postData uid=0&amp;name=&quot;ch&quot;&amp;money=999          * @param callback 回调函数          * var loader:egret.URLLoader = &lt;egret.URLLoader&gt; event.target;        			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3ZKDZD4.html" rel="bookmark">iOS学习笔记---网络请求</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.HTTP协议的概念 HTTP协议:Hyper Text Transfer Protocol(超文本传输协议)是用于从万维网服务器传送超文本到本地浏览器的传输协议.HTTP是一个应用层协议,由请求和响应构成,是一个标准的客户端服务器模型(c/s) HTTP协议的特点 支持客户/服务器模式(c/s模式) 简单快速 灵活,HTTP允许任意类型的对象进行传输,正在传输的对象类型由Content-type加以标记 iOS学习笔记---网络请求			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0j5QzAM.html" rel="bookmark">Android进阶笔记01：Android 网络请求库的比较及实战&lpar;一&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在实际开发中,有的时候需要频繁的网络请求,而网络请求的方式很多,最常见的也就那么几个.本篇文章对常见的网络请求库进行一个总结. 一.使用HttpUrlConnection: 1. HttpUrlConnection 最开始学android的时候用的网络请求是HttpUrlConnection,当时很多东西还不知道,但是在android2.2及以下版本中HttpUrlConnection存在着一些bug,所以建议在android2.3以后使用HttpUrlConnection,之前使用HttpCl			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MLqR7B0.html" rel="bookmark">安卓 网络请求数据处理&lpar;在适配器中处理&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				网络请求: 在onRespend里 EntityCatogory response response 对象    用法不介绍了 存起来: msg.obj = response新开线程 EntityCatogory obj = (EntityCatogory)msg.obj: TBCategory databased = new TBCategory(); databased.key = ...(keyy)..; databased.content= JGson.instance().gson()			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/n3ZXagM.html" rel="bookmark" class="title">南阳122</a>
					<div>
						1 #include&lt;stdio.h&gt; 2 int t[301]; 3 int main() 4 { 5 int n,i,x; 6 for(i=1,t[0]=1; i&lt;301; ++ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/r4JqOn3.html" rel="bookmark" class="title">Remove Duplicates from Sorted List</a>
					<div>
						Given a sorted linked list, delete all duplicates such that each element appear only once. For examp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0xQWg73.html" rel="bookmark" class="title">eclipse&period;ini</a>
					<div>
						-startup plugins/org.eclipse.equinox.launcher_1.3.0.v20140415-2008.jar --launcher.library plugins/or ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4NJvey4.html" rel="bookmark" class="title">牛腩新闻发布系统总结（四）--知识点滴</a>
					<div>
						紧接上篇博客:牛腩新闻发布系统总结(三)----知识点滴,继续我们的总结: 第五,在回复评论后如何保持滚动条的位置不变: &lt;%@ Page Title=&quot;新闻内容-牛腩新闻发布系统&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0KyOxj4.html" rel="bookmark" class="title">LCT 填坑系列</a>
					<div>
						清华冬令营 T1用了LCT 这个东西以前有写过 然而并不熟练 发现没了板子根本就不会写 只能填一填坑辣 BZOJ 2843 LCT 1 #include &lt;bits/stdc++.h&gt; 2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0dxDyB0.html" rel="bookmark" class="title">宏定义&lowbar;最大最小值</a>
					<div>
						源码里面的最大最小值宏定义是这个样子 #define __max(a,b) (((a) &gt; (b)) ? (a) : (b)) #define __min(a,b) (((a) &lt; (b) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0kXrDl3.html" rel="bookmark" class="title">【读书笔记《Bootstrap 实战》】4&period;企业网站</a>
					<div>
						上一章有对个人作品站点进行一些优化.本章,轮到我们充实这个作品站点了,补充一些项目,从而展示我们的能力.换句话说,我们要构建一个相对复杂的企业网站主页. 下面有几个成功企业的网站: □ Zappos  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/388Qkn3.html" rel="bookmark" class="title">KB2533623 下载</a>
					<div>
						服务器上要部署.NET Core 的环境, 先要在服务器上安装Core SDK.直达连接 下载安装一切顺利: 下面开始检验是否正确安装了↓ 运行→cmd→dotnet 结果报错↓ Failed to  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4QAblN4.html" rel="bookmark" class="title">css透明度的一些兼容测试</a>
					<div>
						前言 网站丢给了外包公司来弄,但是老外写css的时候似乎没有考虑到国内的浏览器市场,于是只用了opacity这个属性来写,当IE8-的浏览器访问的时候,浮动层就像一块大黑斑药膏贴在哪里.很显然,婀娜多 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3wEE1jM.html" rel="bookmark" class="title">运算符&lowbar;及&lowbar;运算符优先级</a>
					<div>
						数学运算符(7个):  +. —. *. /.%.++.-- 1·%为求余运算符  例如:3%2=1   8%3=2 2·++和-- 为自加1和自减1运算符. 3·i++和++i都是加1运算.  如  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3wEK9RM.html" rel="bookmark" class="title">ECMAScript5学习笔记</a>
					<div>
						8.6--Object类型 Object:一个属性的集合.每个属性既可以是一个命名的数据属性,也可以是一个命名的访问器属性,或是一个内部属性. 两种带名字的访问器属性(非内部属性):get(取值) 和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/02Z9go0.html" rel="bookmark" class="title">jquery&period;mobile  手机滚动</a>
					<div>
						&lt;!-- &lt;!DOCTYPE html&gt; &lt;html&gt; &lt;head&gt; &lt;meta charset=&quot;UTF-8&quot;&gt; &lt;m ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0koLKX0.html" rel="bookmark" class="title">loadsh学习</a>
					<div>
						由Underscore与Lodash的差异引发的思考:http://ju.outofmemory.cn/entry/106512 JavaScript工具库之Lodash Underscore和Lod ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0dov26M.html" rel="bookmark" class="title">微信支付开发若干问题总结，API搞死人&lpar;谢谢&zeta;&quest;&quest;&quest;&quest;&quest;&quest;&quest;http&colon;&sol;&sol;www&period;thinkphp&period;cn&sol;code&sol;1620&period;html&rpar;</a>
					<div>
						近日,我研究了微信支付的API,我是用简化版的API,首先简述一下流程: 1.通过APP_ID,APP_SCRECT获取网页授权码code, 2.利用code获取用户openid/userinfo 3 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/022JJR0.html" rel="bookmark" class="title">输出1~100内前5个可以被3整除的数</a>
					<div>
						1 private void Form2_Load(object sender, EventArgs e) 2 { 3 int num = 0, i = 1; 4 while (i &lt;= 100 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MBbRDyM.html" rel="bookmark" class="title">iOS开发，UIWebview与H5之间的交互</a>
					<div>
						导语:随着微信的不断推广,在移动开发的过程中原生与H5的混合开发在移动开发中占据着越来越重要的地位:下面我给大家分享一下我在混合开发中的心得! 将HTML页面加载到UIWebview控件中: A:本地 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MgRqX84.html" rel="bookmark" class="title">C&num;中GUID的生成格式&lpar;Guid&period;ToString方法 &rpar;</a>
					<div>
						GUID 是微软对UUID这个标准的实现.UUID是由开放软件基金会(OSF)定义的.UUID还有其它各种实现,不止GUID一种 public string ToString(     string  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MXDnNqM.html" rel="bookmark" class="title">关于NoSQL与SQL的区别</a>
					<div>
						简单说来:sql是关系型数据库的结构化查询语言,而nosql,一般代指菲关系型数据库,sql语句就不能用来,不过有些有leisql的查询语言,且nosql数据库没有统一的查询语言. 相关参考文章阅读: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MoRwey4.html" rel="bookmark" class="title">URAL 1727&period; Znaika&amp;&num;39&semi;s Magic Numbers（数学 vector）</a>
					<div>
						题目链接:http://acm.timus.ru/problem.aspx?space=1&amp;num=1727 1727. Znaika's Magic Numbers Time limit:  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MzXgLO3.html" rel="bookmark" class="title">流量偷跑，你的钱包瘪了吗？</a>
					<div>
						现在的时代是手机电脑互联网横行的时代,君不见&quot;低头族&quot;.&quot;电脑族&quot;比比皆是,因此流量.WIFI也成为人们日常生活中不可缺少的一部分. 对于&quot;低头族&q ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.022 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
